error_log  /var/log/nginx/error.log warn;

server {

    client_max_body_size 20M;

    listen 80;

    location / {
        proxy_pass http://web:8000;
        proxy_set_header Host $server_name;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    }

    location /static/ {
        alias /home/app/web/static/;
    }

    location /media/ {
        alias /home/app/web/media/;
    }
}
